<h2>Bekijk vacatures per zoekvragen</h2>

<div class="grid-container">
  <ag-grid-angular
    class="ag-theme-alpine"
    [rowData]="aanvraagVacatures | async"
    [columnDefs]="columnDefs"
    [gridOptions]="gridOptions"
    [suppressMenuHide]="true"
  >
  >
  </ag-grid-angular>
</div>
